<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfmfJ4ON6bJXeMvMY5my3YAjCZGrhtQ5Q6gTHS7RiazSIvdlVde-_CDrbrFokUBOi7bFPAaUOciRqh-FkuMmSBYzsF1DhPAb4C2Fv-_nhrE4ziRmxwy7X4W9l9nw3FJzAItk019Qmjd9vg9wwcOF3qxaYaeQ4w3P0lPYwhGD7KTRcEOMPECyEh4w3nZ3Uccx6018v7mrrN5uKFZsLHkjJbTdbGXoANxle53PoEtIvVATSGTeUmgc9WAX5Uwcct-vGdyK7xHoGw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757719119624" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f5456443-3f63-3605-eeb3-3bcbba0ee8f8</string>
</map>
